### Method

# St Button set_checked

#### Declaration [src]

    void
    st_button_set_checked (
      StButton* button,
      gboolean checked
    )

#### Description [src]

Set the `StButton:checked` property of the button. This is only really useful if the button has `StButton:toggle-mode` property set to `TRUE`.

Sets property | `St.Button:checked`

#### Parameters

`checked`

  Type: `gboolean`

  `TRUE` or `FALSE`.